Firefox 1.5

Аватар пользователя Tigro

Вот собрал Firefox 1.5 для ASPLinux 10. Для работы нужен обязательно gtk 2.8.

ftp://ftp.msiu.ru/pub/asplinux-10/updates/other/RPMS/i386/firefox-1.5-1a...

Аватар пользователя Mimino

Re: Firefox 1.5

Цитата:
Для работы нужен обязательно gtk 2.8

А можно ли собрать статический пакет, чтобы в нем было все, в т.ч. и gtk ?
Для того, чтобы без плясок с библиотеками он установился, например, на ASPLinux 7.3.

На сайте производителя завлено, что он устанавливается на Red Hat Linux 7.0 или выше

PS. Да, и хорошо бы с фишками оптимизации, чтоб летал Улыбка

RSS-материал